/* Digital Maryland */


/* Content Area */
#ctl00_ContentArea_Content {
	margin: 0 2em;
	font-family: 'Lato', sans-serif;
}
#ctl00_ContentArea_Content h1,
#ctl00_ContentArea_Content h2,
#ctl00_ContentArea_Content h3,
#ctl00_ContentArea_Content h4 {
	font-family: 'Lato', sans-serif;
	margin: 1em 0 0.5ex 0;
}
#ctl00_ContentArea_Content h1 {
	font-size: 160%;
	color: #bf1e2e;
}
#ctl00_ContentArea_Content h2 {
	font-size: 14px;
	color: #666666;
}
#ctl00_ContentArea_Content a {
	color: #e15c22;
	font-size: 0.9rem;
}
#ctl00_ContentArea_Content a:hover {
	color: #cc0000;
}
#ctl00_ContentArea_Content p {
	margin: 0 0 0.5ex 0;
	padding: 0;
}

/* Header fixes */
.SimpleSearch-searchBox form {
	margin: 0;
	padding: 0;
	border: 1px solid blue;
}

/* Banner */
.digitalMarylandBanner img {
	width: 100%;
	margin: 0;
}
.slick-prev {
	left: 10px !important;
}
.slick-next {
	right: 20px !important;
}
.slick-prev,
.slick-next {
	z-index: 100 !important;
	opacity: 0.5 !important;
}
.slick-prev:before,
.slick-next:before {
	color: #000 !important;
	font-size: 24pt !important;
}
.slick-slide {
	height: inherit !important;
}
.bannerMeta {
	background: #444;
	color: #fff;
	font-size: 1rem !important;
	border: 1px solid #444;
	position: absolute;
	bottom: 0;
	display: block;
	width: 100%;
	text-align: center;
	opacity: .7;
	margin: 0 !important;
	padding:  0.5ex 0 0 !important;
	height: 2em;
}
@media screen and (max-width: 767px) {
	#digitalMarylandBanner {
		display: none;
	}
}

/* Home Page Content */


/* Home Page New Collections */
#ctl00_HomeHighlight {
	margin: 2em 0 3em;
}
#ctl00_HomeHighlight h2 {
	clear: both;
}
#ctl00_HomeHighlight p img {
	padding-bottom: 2em;
}


/* PDF links - as marked up by the pdfLinks javascript function */
.pdfLink, .pdf {
	background: url('/images/pdficon_small.png') bottom right no-repeat;
	padding: 0 18px 0 0;
}
.pdfFile {
	display: none;
}